html, body, #root
    position: absolute
    top: 0px
    bottom: 0px
    left: 0px
    right: 0px
button 
    cursor: pointer
    background-color: #99f
    color: white
    padding: 4px
    border-radius: 4px
    border: none
.text-input
    width: 100%
    margin-bottom: 10px !important
    + .text-input 
        margin-top: 15px !important
a 
    cursor: pointer
    text-decoration: none
    color: blue
    &:hover
        text-decoration: underline    